version: "3.5"
services:
  github-exporter:
    tty: true
    stdin_open: true
    restart: unless-stopped
    ports:
      - 9171:9171
    image: infinityworks/github-exporter:latest
    environment:
      - REPOS=wahyd4/work-in-australia, wahyd4/aria2-ariang-docker, wahyd4/aria2-ariang-x-docker-compose
      - GITHUB_TOKEN=6bc9a1aa2d8a13da59127d4184167acc84e7bbfa
